@charset "UTF-8";
/* ------------------------------------------------
  タイトル
------------------------------------------------ */
.section-ttl {
  font-family: var(--sec-tittle-font);
  line-height: 1;
  color: var(--sec-tittle-color);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 3.2rem;
}

.section-ttl-jp {
  line-height: 1;
  color: var(--sec-tittle-color);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1.8rem;
  font-weight: 600;
}
/* ------------------------------------------------
  パンクズ
------------------------------------------------ */
#breadcrumbs.breadcrumbs-products{
  width: 100%;
  /* max-width: 124rem; */
  /* padding: 0 2rem; */
  /* margin: 1.25rem auto 5rem; */
}

#itemCount .pager_numList{
  display: none;
}
/* ------------------------------------------------
  アイテムリスト
------------------------------------------------ */
.itemList_imgarea {
  border: 1px solid #EFEFEF;
  position: relative;
  margin-bottom: 1.5rem;
}
.itemList_imgarea.itemList_imgarea-noNorder{
  border: none;
}
.rankNum{
  font-size: 1.8rem;
  width: 3rem;
  height: 3rem;
  font-family: var(--sec-tittle-font);
  color: #fff;
  background: var(--bg-rankNum);
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
}
.icon_list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0.6rem;
}
.icon_list .icon {
  font-size: 1.1rem;
  height: 1.8rem;
  line-height: 1.8rem;
  padding: 0 0.7rem;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 0.4rem;
  margin-bottom: 0.4rem;
}
.icon_list .icon.cicon {
  background: var(--bg-cicon);
  font-family: var(--font-cicon);
  color:var(--textcolor-cicon) ;
}
.icon_list .icon.icon-Soldout {
  background: var(--bg-soldout);
  font-family: var(--font-soldout);
  color:var(--textcolor-soldout);
}
.ShopLimited-icon ~ .icon-Soldout{
  display: none;
}
/* .icon_list .icon.cicon.ShopLimited-icon {
  background: var(--bg-ShopLimited);
  color:var(--textcolor-ShopLimited);
} */
.itemList_imgarea .icon.new-icon{
  font-size: 1.5rem;
  font-family: var(--sec-tittle-font);
  color: #00235F;
  letter-spacing: 0.08em;
  position: absolute;
  bottom: 9px;
  left: 9px;
  background: none;
}
.brandName {
  font-family: var(--brandName-font);
  font-size: 1.3rem;
  margin: 0 0 0.7rem;
}
.collectionName{
  color: #1C1C1C;
  font-size: 1.1rem;
  line-height: 1.769;
  margin-bottom: 0.2rem;
}
.itemName {
  color: #1C1C1C;
  font-size: 1.3rem;
  line-height: 1.769;
  margin-bottom: 1rem;
}
.itemList_textarea.itemList-white > *{
  color: #fff;
}
.priceArea {
  font-size: 1.2rem;
  color: #575757;
  font-weight: 100;
}
.priceArea p + p {
  margin-top: 0.8rem;
  color: #CECECE;
}
.priceArea__pair {
  font-family: var(--font-english);
  font-size: 1.2rem;
  color: #575757;
  font-weight: 100;
}
.priceArea__pair p + p,
.priceArea__pair div + div {
  margin-top: 0.8rem;
  color: #575757;
}
.priceArea__pair div p{
  color: #575757;
}
/* ------------------------------------------------
  ボタン
------------------------------------------------ */
.btn_type-view {
  width: 24rem;
  height: 4.4rem;
  line-height: 4.4rem;
  font-size: 1.5rem;
  color: #fff;
  font-family: var(--sec-tittle-font);
  background: var(--bg-primary);
  border: 1px solid var(--bg-primary);
  text-align: center;
  margin: 0 auto;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
.btn_type-view.btn_color-white {
  color: var(--bg-tertiary);
  background: #fff;
  border: 1px solid #fff;
}
.btn_type-view.btn_color-white.btn_text-white {
  color: var(--bg-primary);
}
.btn_type-view.btn_color-white.btn_area-live4c{
  margin: 0 auto 0 0;
}
.btn_type-relatedCategory {
  color: var(--bg-rankNum);
  font-size: 1.3rem;
  background: #fff;
  border: 1px solid var(--bg-rankNum);
  text-align: center;
  margin: 0 auto;
  border-radius: 16px;
  padding: 0 2rem;
  height: 3rem;
  line-height: 3rem;
}
.btn_type-view:hover {
  opacity: 1;
  background: transparent;
  color: var(--bg-primary);
}

/* ------------------------------------------------
  ヒストリーパーツ
------------------------------------------------ */
#history{
	width: 100%;
	padding: 0 10%;
	margin: 8rem auto 8rem;
}
#history .historyList-inner{
  margin-top: 2rem;
}
#history .historyList-inner .cardUnit-history{}
#history .historyList-inner .cardUnit-history .card-history{
  width: 15.41666%;
  margin-left: 1.5%;
}
#history .historyList-inner .cardUnit-history .card-history:first-child{
  margin-left: 0;
}
#history .historyList-inner .cardUnit-history .card-history:nth-child(n + 7){
  display: none;
}
/* .cardUnit-productList > div{
	margin-top: 4rem;
	width: 18.66666%;
	margin-right: 1.66666%;
	margin-top: 4rem;
}
.cardUnit-productList > div:nth-child(-n + 5){
	margin-top: 0;
}
.cardUnit-productList > div:nth-child(5n){
	margin-right: 0;
} */


@media (hover: hover) and (pointer: fine) {

  .btn_type-view.btn_color-white:hover {
    opacity: 1;
    background: transparent;
    color: #fff;
  }
  .btn_type-view.btn_color-white.btn_text-white:hover  {
    color: #fff;
  }
  .btn_type-relatedCategory{
    transition: all 0.3s;
  }
  .btn_type-relatedCategory:hover{
    color: #fff;
    background: var(--bg-rankNum);
    opacity: 1;
  }
  
}
@media only screen and (max-width: 1220px) {
  /* ------------------------------------------------
    ヒストリーパーツ
  ------------------------------------------------ */
  #history{
    padding: 0 2%;
  }
}
@media only screen and (max-width: 880px) {
  /* ------------------------------------------------
    ヒストリーパーツ
  ------------------------------------------------ */
  #history{
    padding: 0 2rem;
  }
}
